
Redmine - Patch #36930

Bulgarian translation update for 5.0-stable

2022-04-10 19:41 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.0.1   

Description

Here is Bulgarian translation of several texts

Associated revisions

Revision 21532 - 2022-04-14 15:47 - Go MAEDA

Bulgarian translation update (#36930).

Patch by Ivan Cenov.

Revision 21533 - 2022-04-14 15:49 - Go MAEDA

Merged r21532 from trunk to 5.0-stable (#36930).

History

#1 - 2022-04-14 15:50 - Go MAEDA

- Subject changed from Bulgarian translation to Bulgarian translation update for 5.0-stable

- Assignee set to Go MAEDA

- Target version set to 5.0.1

Committed the patch. Thank you.

#2 - 2022-04-14 15:50 - Go MAEDA

- Status changed from New to Closed

Files

bg.yml.patch 3.11 KB 2022-04-10 Ivan Cenov
